package com.ff.base.enums;

import lombok.Getter;

/**
 * 领取奖励方式
 *
 * @author shang
 */
@Getter
public enum DrawType {
    DrawType_1("1", "一键领取"),
    DrawType_2("2", "单笔领取");

    private final String code;
    private final String info;

    DrawType(String code, String info){
        this.code = code;
        this.info = info;
    }
}
